body {
    background: #1d1d1b;
}

.login #backtoblog a,
.login #nav a {
    color: white;
}

#wp-submit {
    margin-top: 2rem;
    background: #96D457;
    border: none;
    width: 100%;
    border-radius: 5px;
}

.login form {
    border-radius: 10px;
}

.login h1 a {
    width: 254px !important;
    height: 100px !important;
    padding: 0 !important;
    margin-bottom: 24px !important;
    background: url(../img/logo.png) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1);
}